<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<link rel="STYLESHEET" href="mailman-member-es.css" type='text/css' />
<link rel="first" href="mailman-member-es.html" title='GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas' />
<link rel='contents' href='contents.html' title="Contents" />
<link rel='last' href='about.html' title='About this document...' />
<link rel='help' href='about.html' title='About this document...' />
<link rel="next" href="node14.html" />
<link rel="prev" href="node12.html" />
<link rel="parent" href="node12.html" />
<link rel="next" href="node14.html" />
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<meta name='aesop' content='information' />
<title>5.1 ¿Cómo me uno a la lista? (subscribe)</title>
</head>
<body>
<div class="navigation">
<div id='top-navigation-panel' xml:id='top-navigation-panel'>
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="5 Suscripción y desuscripción"
  href="node12.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="5 Suscripción y desuscripción"
  href="node12.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="5.2 ¿Cómo dejo la"
  href="node14.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node12.html">5 Suscripción y desuscripción</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node12.html">5 Suscripción y desuscripción</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node14.html">5.2 ¿Cómo dejo la</a>
</div>
<hr /></div>
</div>
<!--End of Navigation Panel-->

<h2><a name="SECTION002510000000000000000"></a><a name="sec:subscribe"></a>
<br>
5.1 ¿Cómo me uno a la lista? (subscribe)
</h2>

<p>
Hay dos formas comunes para que usted se suscriba a una lista de correo Mailman.

<p>
Usando el interfaz web:

<ol>
<li>Vaya a la página de información de la lista a la cual usted desea
	suscribirse (esta será probablemente similar a
	<a class="url" href="http://SERVIDORWEB/mailman/listinfo/NOMBRELISTA">http://SERVIDORWEB/mailman/listinfo/NOMBRELISTA</a>).
</li>
<li>Mire la sección identificada como ``Suscribirse a NOMBRELISTA''
	y rellene en los cuadros de texto.  Usted puede introducir lo siguiente:
	
<ul>
<li>Usted <em>debe</em> entrar su dirección de correo electrónico.
</li>
<li>Usted puede suministrar su nombre real.
</li>
<li>Usted puede seleccionar una contraseña.  Si no selecciona una,
		Mailman generará una para usted.

<p>
<b>Advertencia: </b>NO use una contraseña valiosa, ya que eventualmente esta
		contraseña se enviará por correo electrónico como texto plano.
</li>
<li>Si la lista soporta más de un idioma, usted puede seleccionar
		su idioma preferido.  <b>Nota: </b>Este cambio no afecta los 
		envíos a la lista, solamente a los textos Mailman que vienen con
		el software de la listas, tal como su página de opciones de 
		suscriptor.
	
</li>
</ul>
</li>
<li>Haga clic en el botón subscribe.  Una nueva página debería aparecer
	diciéndole que se ha recibido su solicitud de suscripción.  Esta página
	le proporcionará instrucciones adicionales, tales como la necesidad de
	esperar y responder a un mensaje de confirmación, dependiendo de las 
	políticas de suscripción de la lista.
</li>
</ol>

<p>
Usando el interfaz de correo electrónico:

<ol>
<li>Abra un programa de correo que le permita enviar correo desde la
	dirección que usted desea suscribir.
</li>
<li>Envíe un correo a la dirección de suscripción de la lista, la cual
	estará en la forma <span class="email">NOMBRELISTA-join@DOMINIO</span>.  El asunto y cuerpo
	del mensaje se ignorarán, así que no importa lo que usted coloque ahí.
</li>
</ol>

<p>
Después de seguir uno de los dos procedimientos (¡usted no necesita llevar
a cabo los dos!), hay unos pocas posibilidades dependiendo de la configuración
de la lista:

<ul>
<li>Usted puede recibir un mensaje de correo de confirmación que
	usted realmente desea suscribirse a la lista.  Esto es para prevenir
	que cualquier otra persona lo suscriba a la lista sin su permiso.
	Siga las instrucciones dadas en el mensaje para confirmar su deseo de
	estar suscrito.
</li>
<li>Un moderador también puede necesitar confirmar su suscripción
	si usted se está suscribiendo a una lista cerrada.
</li>
<li>O usted puede tener que esperar a un moderador <i>y</i>
	seguir las instrucciones en el correo de confirmación.
</li>
</ul>

<p>
Una vez hecho esto, usted muy probablemente recibirá otro mensaje, dándole la
bienvenida a la lista.  Este mensaje contiene información útil, incluyendo su
contraseña de la lista y algunos enlaces directos para el cambio de sus
opciones, de manera que usted puede desear guardarlo para referencia posterior.

<p>
<b>Nota: </b>La suscripción también se puede realizar de otras maneras.  Mire en el
Apéndice&nbsp;<a href="node41.html#a:commands">A</a> las órdenes de suscripción por correo electrónico
más avanzadas.

<p>

<div class="navigation">
<div class='online-navigation'>
<p></p><hr />
<table align="center" width="100%" cellpadding="0" cellspacing="2">
<tr>
<td class='online-navigation'><a rel="prev" title="5 Suscripción y desuscripción"
  href="node12.html"><img src='previous.png'
  border='0' height='32'  alt='Previous Page' width='32' /></a></td>
<td class='online-navigation'><a rel="parent" title="5 Suscripción y desuscripción"
  href="node12.html"><img src='up.png'
  border='0' height='32'  alt='Up one Level' width='32' /></a></td>
<td class='online-navigation'><a rel="next" title="5.2 ¿Cómo dejo la"
  href="node14.html"><img src='next.png'
  border='0' height='32'  alt='Next Page' width='32' /></a></td>
<td align="center" width="100%">GNU&nbsp;Mailman Manual&nbsp;del&nbsp;Suscriptor&nbsp;de&nbsp;Listas</td>
<td class='online-navigation'><a rel="contents" title="Table of Contents"
  href="contents.html"><img src='contents.png'
  border='0' height='32'  alt='Contents' width='32' /></a></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
<td class='online-navigation'><img src='blank.png'
  border='0' height='32'  alt='' width='32' /></td>
</tr></table>
<div class='online-navigation'>
<b class="navlabel">Previous:</b>
<a class="sectref" rel="prev" href="node12.html">5 Suscripción y desuscripción</a>
<b class="navlabel">Up:</b>
<a class="sectref" rel="parent" href="node12.html">5 Suscripción y desuscripción</a>
<b class="navlabel">Next:</b>
<a class="sectref" rel="next" href="node14.html">5.2 ¿Cómo dejo la</a>
</div>
</div>
<hr />
<span class="release-info">Release 2.1, documentation updated on 26 de agosto 2016.</span>
</div>
<!--End of Navigation Panel-->

</body>
</html>
